Subject: Re: Where to get Wu-ftpd ?

From: FATHI BEN NASR <[email-masked]>
Date: Mon, 18 Jan 1999 00:17:56 +0100

Thank You,
    I am going to start working on it this night (it is 00:12 localtime). How can
I give it back to other users ? I will modify the messages only, translating them
to french.

Fathi.

Dave Wreski a écrit :

> >     Linux distributions are very hard to get here. The newest one available
> > is dated nov 97 (Slackware 3.3.0 that  I found in a cd-rom that cames with
> > the book "The Linux Bible". I got this from a book reseller wich brough it
> > specially for me, from France, as it is expensive (60$, where the normal
> > income for an industrial worker, here, is 130$ per month) and Linux is not
> > very well diffused in Tunisia ). It contains version giving the message
> > "(Version wu-2.4(4) Sub Jun 22 22:47:03 CDT 1997)".
>
> Send me you're address, and I'll send you a few, if you like.  When you're
> finished with them, pass them on...  Anyone interested in splitting the
> shipping with me?
>
> >     I also must change some lines in the code to make messages displayed in
> > french, as people here are used to speek french and arabic and the use of
> > this intranet is targeted to people that most of them have finished their
> > studies before the introduction of the english language in national
> > educational programs.
>
> I wouldn't doubt the maintainers of the code would be interested in any
> code changes you have, to integrate into their release...
>
> Dave